@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");

/*BADGE bei den Filtern die Zahl */

#header-branding {
	padding: 10px 0 0 0 !important;
}

#search {
	margin-right: 5px !important;
}

#improve_search .badge {
	position: absolute;
	right: 15px;
	background-color: rgba(220,160,140,0.0) !important;
	color: #000 !important;
}

#knm-topbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#knm-topbar > ul > div {
	padding: 0px 0px 10px 0px;
}

#knm-topbar li {
    float: left;
}

.knm-tb-email{
	margin-left: 10px;
}

.knm-tb-info{
	margin-left: 50px;
	font-weight: bold;
}

.knm-tb-info a {
	color: red!important;
}

#top-bar {
	visibility: hidden!important;
	display:none;
}

#search.col-xs-12 {
	padding: 0px 0px 20px 0px !important;
}

.affix > .navbar {
    padding-top: 30px;
}

.filterh4 {
    font-size: 18px;
}


#footer .col-xs-6 {
	min-height: 290px!important;
	min-width: 280px!important;
}

#copyright {
	display: none !important;
}

#ppamazon {
	padding:0;
	margin-right: 14px;
	}
.product-offer #ppamazon {
	margin-top: 15px;
	float: left;
}

.basket-well #ppamazon {
	float: right;
}

.product-offer #paypal {
	padding: 7px 7px 7px 0;
	white-space: nowrap;
}

.basket-well #paypal {
	padding: 7px;
	white-space: nowrap;
}

#paypal {
	white-space: nowrap;
}
#paypal img {
	max-width: 100%;
	max-height: 45px;
}
#paypal button.paypalexpress {
    margin-top: 0px!important;
}

#PaypalButton{
	width: 100%;
}

#PaypalButton a{
	float: right;
}

#ppa-details{
	margin-bottom: 55px;
}

.basket-well #amazon {
	padding: 7px;
	white-space: nowrap;
}

#amazon .lpa-pay-button {
    margin-top: 0px!important;
    text-align: center;
}

#ppamazon article {
	display: flex!important;
}

#register-customer{
	margin-bottom: 40px;
}

#amazon .lpa-pay-button img {
    max-width: initial!important;
}

@media screen and (min-width:455px) {
		
	#ppamazon {
		display:-webkit-flex;
		display:flex;
	}
	
	#paypal {
		-webkit-flex:1;
		flex:1;	
		-webkit-order:1;
		order:1;
	}
	
	
	#amazon {
		-webkit-flex:1;
		flex:1;
		-webkit-order:2;
		order:2;
	}
	
	.product-offer #ppamazon {
		float: initial;
	}
	
}

@media screen and (min-width:768px) and (max-width:999px){
		
	#ppamazon {
		display:block;
	}
	
	#paypal {
		display:block;
	}
	
	
	#amazon {
		display:block;
	}
	
	.product-offer #ppamazon {
		float: initial;
	}
	
}

@media screen and (max-width:991px) {
	#header-branding {
		padding: 20px 0px !important;
	}
}

@media screen and (max-width:454px) {
	
	#amazon {
		padding-top: 0px!important;
	}
	#ppa-details{
		margin-bottom: 120px;
	}
}

@media screen and (max-width:570px) {
	
	#ppamazon {
		margin-right: 0px!important;
	}
}

/*Startseite*/
	/*Raster*/
	[data-page="18"] > #main-wrapper > #content-wrapper > .container > .container-block >.row > #content > .slider-wrapper {
		width: 66%;
		height: auto;
		position: absolute;
		padding: 0px 30px 0px 15px;
	}
	
	@media screen and (max-width:991px) {
			[data-page="18"] > #main-wrapper > #content-wrapper > .container > .container-block >.row > #content > .slider-wrapper {
			width: 100%;
			position: relative;
			padding: 0px 15px 0px 15px;
		}
	}
	
	[data-page="18"] > #main-wrapper > #content-wrapper > .container > .container-block >.row > #content > .slider-wrapper > .nivoSlider {
		margin-bottom: 30px !important;
	}
	
	[data-page="18"] > #main-wrapper > #content-wrapper > .container > .container-block >.row > #content > .slider-wrapper > .nivo-controlNav {
		display: none;
	}
	
	#kategoriebox > div > div > a {
		position: relative;
		display: block;
	}
	
	#kategoriebox > div > div > a > img {
		margin-bottom: 30px;
	}
	
	#kategoriebox img {
		width: 100%;
		height: auto;
	}
	
	.rasterBoxTxtLeft {
		position: absolute;
		height: 46px;
		max-width: 85%;
		background-color: #fff;
		opacity: 0.9;
		bottom: 50px;
	}
	
	.rasterBoxTxtLeft > span {
		display: block;
		color: #000;
		font-size: 20px;
		line-height: 26px;
		text-transform: uppercase;
		margin: 10px 10px 0px 15px;
	}
	
	@media screen and (min-width:992px) and (max-width:1199px) {
		.rasterBoxTxtLeft > span {
			font-size: 15px;
		}
	}
	
	@media screen and (min-width:640px) and (max-width:991px) {
		.rasterBoxTxtLeft > span {
			font-size: 34px;
		}
	}
	
	@media screen and (min-width:530px) and (max-width:639px) {
		.rasterBoxTxtLeft > span {
			font-size: 28px;
		}
	}
	
	@media screen and (min-width:430px) and (max-width:529px) {
		.rasterBoxTxtLeft > span {
			font-size: 22px;
		}
	}
	
	@media screen and (min-width:370px) and (max-width:429px) {
		.rasterBoxTxtLeft > span {
			font-size: 18px;
		}
	}
	
	@media screen and (max-width:369px) {
		.rasterBoxTxtLeft > span {
			font-size: 15px;
		}
	}
	
	.rasterBoxTxtLeft::after {
		content: '';
		display: block;
		position: absolute;
		transform: skew(25deg,0deg);
		width: 30px;
		height: 46px;
		background-color: #fff;
		right: -11px;
		bottom: 0px;
		z-index: -1;
	}
	
#shop-nav2 img{
	max-height: 55px;
}


a[href='#tab-availabilityNotification']{
	background-color: #bc3726!important;
	color: #ffffff!important;
}


/*NAVI TabletFix*/
@media all and (max-width: 768px){
	#shop-nav-xs.visible-xs{
		display: block!important;
	}
}